.Bg {
    width: 100% !important;
    background-image: url('#');
    background-color: #9980FA;
    background-size: 100% 100%;
    // background-color: #e67e22;
    position: relative;
    padding-bottom: 215px;
}

.title{
    margin-top: 50px;

    h1{
        font-size: 50px;
        font-weight: 500;
    }

    p{
        font-size: 18px;
        font-weight: 200;
        margin-top: 10px;
        text-align: left;
    }
}

.orcamento{
    margin-top: 30px;
    font-weight: 300;
    color: black;
}